@charset "utf-8";
@font-face {
font-family: 'GmarketSansBold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face { font-family: 'GmarketSansLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansMedium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: normal; font-style: normal; }


.container{width: 1200px; margin: 0 auto; z-index: 2;}
br { font-family:arial;}

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.sub-menu{font-size: 19px;}
.sub-menu img{margin-right: 15px; vertical-align: -10px;}
.sub-menu span{line-height: 17px;}
.sub-menu span strong{font-weight: bold;}

/* 갈맷길소개 */
.curse-cont1{clear: both; overflow: hidden;}
.curse-cont1 .curse-cont1-l{float: left;}
.curse-cont1 .curse-cont1-l h1{font-family: 'GmarketSansBold'; color: #00a24c; font-size: 36px; margin-top: 11px;}
.curse-cont1 .curse-cont1-l p{font-size: 18px; margin-top: 70px; line-height: 40px;}
.curse-cont1 .curse-cont1-l img{margin-top: 50px; margin-left: 200px;}

.curse-cont1 .curse-cont1-r{float: right; width: 630px; height: 420px; background: #333}

.curse-cont2{margin-top: 100px;}
.curse-cont2 h1{font-family: 'GmarketSansBold'; color: #00a24c; font-size: 36px;}
.curse-cont2 p{font-size: 18px; margin: 45px 0; line-height: 40px;}

.curse-img{position: relative;}
.curse-bt .cbt1{position: absolute; top: 273px; left: 847px;}
.curse-bt .cbt2{position: absolute; top: 329px; left: 727px;}
.curse-bt .cbt3{position: absolute; top: 409px; left: 582px;}
.curse-bt .cbt4{position: absolute; top: 452px; left: 353px;}
.curse-bt .cbt5{position: absolute; top: 422px; left: 149px;}
.curse-bt .cbt6{position: absolute; top: 297px; left: 381px;}
.curse-bt .cbt7{position: absolute; top: 173px; left: 569px;}
.curse-bt .cbt8{position: absolute; top: 138px; left: 709px;}
.curse-bt .cbt9{position: absolute; top: 51px; left: 790px;}
.curse-bt a{transform: scale(0.95);}
.curse-bt a:hover{transform: scale(1);}
/* 코스1 */
.course-title{position: relative;}
.course-title .course-title-img{height: 200px; overflow: hidden;}
.course-title .course-title-img img{width: 100%;}
.course-title .gmg{position: absolute; top: 71px; right: 250px;}
.course-title-box{width: 600px; height: 120px; box-shadow: 5px 5px 15px rgba(0,0,0,0.1); position: relative; border-radius: 25px; margin: 0 auto; background: #fff; margin-top: -80px;}
.course-title-box img{position: absolute; top: 50%; transform: translateY(-50%); left: 170px;}
.course-title-box p{text-align: center; line-height: 40px; font-family: 'GmarketSansLight'; margin-left: 60px;}
.course-title-box p.main{font-size: 36px; padding-top: 29px;}
.course-title-box p.main strong{font-weight: bold;}
.course-title-box p.sub{font-size: 18px;}

.course-desc{clear: both; overflow: hidden; margin-top: 60px;}
.course-desc .course-desc-title{float: left; margin-top: 20px;}
.course-desc .course-desc-title p{color: #00a24c; font-size: 32px; float: left; font-family: 'GmarketSansMedium';}
.course-desc .course-desc-title p span{position: relative;}
.course-desc .course-desc-title p span::after{content: ''; background: #00a24c; width: 5px; height: 5px; border-radius: 50%; position: absolute; top: -10px; left: 50%; transform: translateX(-50%);}
.course-desc .course-desc-txt{float: right; width: 1000px; font-size: 18px; line-height: 27px; font-family: 'Noto Sans KR', 'Nanum Gothic', "Malgun Gothic", "맑은고딕", san-serif;}

.line{width: 100%; height: 1px; background: #c1c1c1; margin-top: 70px; margin-bottom: 70px;}

.course1{clear: both; overflow: hidden;}
.course1-title{float: left; font-family: 'GmarketSansMedium'; padding-top: 30px;}
.course1-title p{color: #f96363; font-size: 32px; margin-bottom: 20px;}
.course1-title p span{position: relative;}
.course1-title p span::after{content: ''; background: #f96363; width: 5px; height: 5px; border-radius: 50%; position: absolute; top: -10px; left: 50%; transform: translateX(-50%);}
.course1-title .course1-title-sub{font-size: 16px; margin-bottom: 8px;}
.course1-title .green-txt{color: #00a24c; font-size: 16px;}

.course2-title{float: left; font-family: 'GmarketSansMedium'; padding-top: 30px;}
.course2-title p{color: #577cc0; font-size: 32px; margin-bottom: 20px;}
.course2-title p span{position: relative;}
.course2-title p span::after{content: ''; background: #577cc0; width: 5px; height: 5px; border-radius: 50%; position: absolute; top: -10px; left: 50%; transform: translateX(-50%);}
.course2-title .course1-title-sub{font-size: 16px; margin-bottom: 8px;}
.course2-title .green-txt{color: #00a24c; font-size: 16px;}

.course-map1-1{float: right; background:url(../../../img/map6.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map1-2{float: right; background:url(../../../img/map6.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map2-1{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map2-2{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map3-1{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map3-2{float: right; background:url(../../../img/map10.png) no-repeat 0px 167px; width: 1035px; height: 750px; position: relative; padding-left: 26px;}
.course-map3-3{float: right; background:url(../../../img/map11.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map4-1{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map4-2{float: right; background:url(../../../img/map3.png) no-repeat 46px 167px; width: 1000px; height: 240px; position: relative;}
.course-map4-3{float: right; background:url(../../../img/map4.png) no-repeat 46px 167px; width: 1000px; height: 240px; position: relative;}
.course-map5-1{float: right; background:url(../../../img/map11.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map5-2{float: right; background:url(../../../img/map11.png) no-repeat 72px 167px; width: 1035px; height: 480px; position: relative; padding-left: 26px;}
.course-map6-1{float: right; background:url(../../../img/map3.png) no-repeat 46px 167px; width: 1000px; height: 240px; position: relative;}
.course-map6-2{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map6-3{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map7-1{float: right; background:url(../../../img/map4.png) no-repeat 46px 167px; width: 1000px; height: 240px; position: relative;}
.course-map7-2{float: right; background:url(../../../img/map7.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map8-1{float: right; background:url(../../../img/map6.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map8-2{float: right; background:url(../../../img/map6.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map9-1{float: right; background:url(../../../img/map5.png) no-repeat 46px 167px; width: 1000px; height: 480px; position: relative;}
.course-map9-2{float: right; background:url(../../../img/map3.png) no-repeat 46px 167px; width: 1000px; height: 240px; position: relative;}


.arrow-box .map-number{width: 27px; height: 27px; border-radius: 50%; background: #00a24c; position: absolute; top: 5px; left: 5px;}
.arrow-box .map-number p{color: #fff; line-height: 27px; text-align: center; font-family: 'Noto Sans KR', 'Nanum Gothic', "Malgun Gothic", "맑은고딕", san-serif;}
.arrow-box {position: relative; box-shadow: 5px 5px 0px rgba(0,0,0,0.1); border-radius: 50%; width: 130px; height: 130px; float: left;}
.arrow-box::after {top: 100%; left: 50%; border: solid transparent; content: " "; position: absolute; pointer-events: none; border-color: rgba(0, 0, 0, 0); border-top-color: #e5e5e5; border-width: 15px; margin-left: -15px;}
.arrow-box .map-pick{position: absolute; top: 150px; left: 50%; transform: translateX(-50%);}
.arrow-box .map-txt p{position: absolute; top: 185px; left: 50%; transform: translateX(-50%); font-size: 16px; white-space: nowrap; font-family: 'GmarketSansMedium';}

.map-time1-1-1{position: absolute; top: 130px; left: 140px; font-size: 17px;}
.map-time1-1-2{position: absolute; top: 130px; left: 388px; font-size: 17px;}
.map-time1-1-3{position: absolute; top: 130px; left: 642px; font-size: 17px;}
.map-time1-1-4{position: absolute; top: 280px; left: 890px; font-size: 17px; text-align: center;}
.map-time1-1-5{position: absolute; top: 405px; left: 642px; font-size: 17px;}
.map-time1-1-6{position: absolute; top: 405px; left: 388px; font-size: 17px;}
.map-time1-1-7{position: absolute; top: 405px; left: 140px; font-size: 17px;}

.course-map3-2 .map-time1-1-1{position: absolute; top: 130px; left: 170px; font-size: 17px;}
.course-map3-2 .map-time1-1-2{position: absolute; top: 130px; left: 418px; font-size: 17px;}
.course-map3-2 .map-time1-1-3{position: absolute; top: 130px; left: 672px; font-size: 17px;}
.course-map3-2 .map-time1-1-4{position: absolute; top: 280px; left: 920px; font-size: 17px; text-align: center;}
.course-map3-2 .map-time1-1-5{position: absolute; top: 405px; left: 672px; font-size: 17px;}
.course-map3-2 .map-time1-1-6{position: absolute; top: 405px; left: 418px; font-size: 17px;}
.course-map3-2 .map-time1-1-7{position: absolute; top: 405px; left: 170px; font-size: 17px;}
.course-map3-2 .map-time1-1-8{position: absolute; top: 505px; left: 20px; font-size: 17px;}
.course-map3-2 .map-time1-1-9{position: absolute; top: 680px; left: 170px; font-size: 17px;}

.course-map5-2 .map-time1-1-1{position: absolute; top: 130px; left: 170px; font-size: 17px;}
.course-map5-2 .map-time1-1-2{position: absolute; top: 130px; left: 418px; font-size: 17px;}
.course-map5-2 .map-time1-1-3{position: absolute; top: 130px; left: 672px; font-size: 17px;}
.course-map5-2 .map-time1-1-4{position: absolute; top: 280px; left: 920px; font-size: 17px; text-align: center;}
.course-map5-2 .map-time1-1-5{position: absolute; top: 405px; left: 672px; font-size: 17px;}
.course-map5-2 .map-time1-1-6{position: absolute; top: 405px; left: 418px; font-size: 17px;}
.course-map5-2 .map-time1-1-7{position: absolute; top: 405px; left: 170px; font-size: 17px;}
.course-map5-2 .map-time1-1-8{position: absolute; top: 505px; left: 20px; font-size: 17px;}
.course-map5-2 .map-time1-1-9{position: absolute; top: 680px; left: 170px; font-size: 17px;}

.box1-1-1{background:url(../../../img/1-1-1.png); background-size: cover; margin-right: 120px;}
.box1-1-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box1-1-3{background:url(../../../img/1-1-3.png); background-size: cover; margin-right: 120px;}
.box1-1-4{background:url(../../../img/1-1-4.png); background-size: cover;}
.box1-1-5{background:url(../../../img/1-1-5.png); background-size: cover; top: 145px; left: 750px;}
.box1-1-6{background:url(../../../img/1-1-6.png); background-size: cover; top:145px; left: 368px;}

.box1-2-1{background:url(../../../img/1-1-6.png); background-size: cover; margin-right: 120px;}
.box1-2-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box1-2-3{background:url(../../../img/1-2-3.png); background-size: cover; margin-right: 120px;}
.box1-2-4{background:url(../../../img/1-2-4.png); background-size: cover;}
.box1-2-5{background:url(../../../img/q06.png); background-size: cover; top: 145px; left: 750px;}
.box1-2-6{background:url(../../../img/141120142310_son.jpeg); background-size: cover; top:145px; left: 368px;}
.box1-2-7{background:url(../../../img/1-2-7.png); background-size: cover; top:145px; left: -11px;}

.box2-1-1{background:url(../../../img/141120142310_son.jpeg); background-size: cover; margin-right: 120px;}
.box2-1-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box2-1-3{background:url(../../../img/godnseo.jpg); background-size: cover; margin-right: 120px;}
.box2-1-4{background:url(../../../img/apec.jpg); background-size: cover;}
.box2-1-5{background:url(../../../img/alsfkrry.jpg); background-size: cover; top: 145px; left: 750px;}

.box2-2-1{background:url(../../../img/alsfkrry.jpg); background-size: cover; margin-right: 120px;}
.box2-2-2{background:url(../../../img/haesu.jpg); background-size: cover; margin-right: 120px;}
.box2-2-3{background:url(../../../img/ehdtodakf.jpg); background-size: cover; margin-right: 120px;}
.box2-2-4{background:url(../../../img/djdnfakekd.jpg); background-size: cover;}
.box2-2-5{background:url(../../../img/dhfbreh.jpg); background-size: cover; top: 145px; left: 750px;}

.box3-1-1{background:url(../../../img/dhfbreh.jpg); background-size: cover; margin-right: 120px;}
.box3-1-2{background:url(../../../img/img_sub0301.jpg); background-size: cover; margin-right: 120px;}
.box3-1-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box3-1-4{background:url(../../../img/q06.png); background-size: cover;}
.box3-1-5{background:url(../../../img/busanmarket.jpg); background-size: cover; top: 145px; left: 750px;}

.box3-2-1{background:url(../../../img/busanmarket.jpg); background-size: cover; margin-right: 120px;}
.box3-2-2{background:url(../../../img/3-2-2.jpg); background-size: cover; margin-right: 120px;}
.box3-2-3{background:url(../../../img/3-2-3.jpg); background-size: cover; margin-right: 120px;}
.box3-2-4{background:url(../../../img/3-2-4.jpg); background-size: cover;}
.box3-2-5{background:url(../../../img/q06.png); background-size: cover; top: 145px; left: 750px;}
.box3-2-6{background:url(../../../img/world.jpg); background-size: cover; top:145px; left: 368px;}
.box3-2-7{background:url(../../../img/jagal.jpg); background-size: cover; top:145px; left: -11px;}
.box3-2-8{background:url(../../../img/3-2-9.jpg); background-size: cover; top:145px; left: -390px;}
.box3-2-9{background:url(../../../img/3-3-2.jpg); background-size: cover; top:420px; left: -525px;}
.box3-2-10{background:url(../../../img/3-2-10.jpg); background-size: cover; top:420px; left: -400px;}

.box3-3-1{background:url(../../../img/3-3-2.jpg); background-size: cover; margin-right: 120px;}
.box3-3-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box3-3-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box3-3-4{background:url(../../../img/q06.png); background-size: cover;}
.box3-3-5{background:url(../../../img/q06.png); background-size: cover; top: 145px; left: 750px;}
.box3-3-6{background:url(../../../img/q06.png); background-size: cover; top:145px; left: 368px;}
.box3-3-7{background:url(../../../img/3-3-5.jpg); background-size: cover; top:145px; left: -11px;}

.box4-1-1{background:url(../../../img/3-3-2.jpg); background-size: cover; margin-right: 120px;}
.box4-1-2{background:url(../../../img/141120112059_gar_simg4_.jpeg); background-size: cover; margin-right: 120px;}
.box4-1-3{background:url(../../../img/4-1-3.jpg); background-size: cover; margin-right: 120px;}
.box4-1-4{background:url(../../../img/gar_simg4_2.jpg); background-size: cover;}
.box4-1-5{background:url(../../../img/img_sub0402.jpg); background-size: cover; top: 145px; left: 750px;}

.box4-2-1{background:url(../../../img/img_sub0402.jpg); background-size: cover; margin-right: 120px;}
.box4-2-2{background:url(../../../img/4-2-2.jpg); background-size: cover; margin-right: 120px;}
.box4-2-3{background:url(../../../img/141120151542_gar_simg4_.jpeg); background-size: cover; margin-right: 120px;}

.box4-3-1{background:url(../../../img/141120151542_gar_simg4_.jpeg); background-size: cover; margin-right: 120px;}
.box4-3-2{background:url(../../../img/141120151716_gar_simg4_.jpeg); background-size: cover; margin-right: 120px;}
.box4-3-3{background:url(../../../img/141120152136_gar_simg4_.jpeg); background-size: cover; margin-right: 120px;}
.box4-3-4{background:url(../../../img/gar_simg5_2.jpg); background-size: cover;}

.box5-1-1{background:url(../../../img/gar_simg5_2.jpg); background-size: cover; margin-right: 120px;}
.box5-1-2{background:url(../../../img/5-1-2.jpg); background-size: cover; margin-right: 120px;}
.box5-1-3{background:url(../../../img/5-1-3.jpg); background-size: cover; margin-right: 120px;}
.box5-1-4{background:url(../../../img/q06.png); background-size: cover;}
.box5-1-5{background:url(../../../img/5-1-5.jpg); background-size: cover; top: 145px; left: 750px;}

.box5-2-1{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box5-2-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box5-2-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box5-2-4{background:url(../../../img/5-2-2.jpg); background-size: cover;}
.box5-2-5{background:url(../../../img/q06.png); background-size: cover; top: 145px; left: 750px;}
.box5-2-6{background:url(../../../img/img_sub0502.jpg); background-size: cover; top:145px; left: 368px;}
.box5-2-7{background:url(../../../img/q06.png); background-size: cover; top:145px; left: -11px;}
.box5-2-8{background:url(../../../img/5-2-8.jpg); background-size: cover; top:145px; left: -390px;}
.box5-2-9{background:url(../../../img/q06.png); background-size: cover; top:420px; left: -525px;}
.box5-2-10{background:url(../../../img/q06.png); background-size: cover; top:420px; left: -400px;}

.box5-3-1{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box5-3-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box5-3-3{background:url(../../../img/5-2-6.jpg); background-size: cover; margin-right: 120px;}
.box5-3-4{background:url(../../../img/5-2-7.jpg); background-size: cover;}
.box5-3-5{background:url(../../../img/5-2-8.jpg); background-size: cover; top: 145px; left: 750px;}
.box5-3-6{background:url(../../../img/q06.png); background-size: cover; top:145px; left: 368px;}
.box5-3-7{background:url(../../../img/q06.png); background-size: cover; top:145px; left: -11px;}

.box6-1-1{background:url(../../../img/gar_simg5_2.jpg); background-size: cover; margin-right: 120px;}
.box6-1-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box6-1-3{background:url(../../../img/gar_simg6_2.jpg); background-size: cover; margin-right: 120px;}
.box6-1-4{background:url(../../../img/q06.png); background-size: cover;}
.box6-1-5{background:url(../../../img/gar_simg6_3.jpg); background-size: cover; top: 145px; left: 750px;}

.box6-2-1{background:url(../../../img/gar_simg6_3.jpg); background-size: cover; margin-right: 120px;}
.box6-2-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box6-2-3{background:url(../../../img/gar_simg6_4.jpg); background-size: cover; margin-right: 120px;}
.box6-2-4{background:url(../../../img/q06.png); background-size: cover;}
.box6-2-5{background:url(../../../img/gar_simg7_1.jpg); background-size: cover; top: 145px; left: 750px;}

.box6-3-1{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box6-3-2{background:url(../../../img/gar_simg6_6.jpg); background-size: cover; margin-right: 120px;}
.box6-3-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}

.box6-4-1{background:url(../../../img/gar_simg6_3.jpg); background-size: cover; margin-right: 120px;}
.box6-4-2{background:url(../../../img/img_sub0603.jpg); background-size: cover; margin-right: 120px;}
.box6-4-3{background:url(../../../img/6-3-3.jpg); background-size: cover; margin-right: 120px;}
.box6-4-4{background:url(../../../img/6-3-4.jpg); background-size: cover;}
.box6-4-5{background:url(../../../img/gar_simg7_3.jpg); background-size: cover; top: 145px; left: 750px;}

.box7-1-1{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box7-1-2{background:url(../../../img/7-1-2.jpg); background-size: cover; margin-right: 120px;}
.box7-1-3{background:url(../../../img/gar_simg7_2.jpg); background-size: cover; margin-right: 120px;}
.box7-1-4{background:url(../../../img/gar_simg7_3.jpg); background-size: cover;}

.box7-2-1{background:url(../../../img/gar_simg7_3.jpg); background-size: cover; margin-right: 120px;}
.box7-2-2{background:url(../../../img/7-2-2.jpg); background-size: cover; margin-right: 120px;}
.box7-2-3{background:url(../../../img/gar_simg7_6.jpg); background-size: cover; margin-right: 120px;}
.box7-2-4{background:url(../../../img/7-2-4.jpg); background-size: cover;}
.box7-2-5{background:url(../../../img/gar_simg7_7.jpg); background-size: cover; top: 145px; left: 750px;}
.box7-2-6{background:url(../../../img/q06.png); background-size: cover; top:145px; left: 368px;}
.box7-2-7{background:url(../../../img/img_sub0801.jpg); background-size: cover; top:145px; left: -11px;}

.box8-1-1{background:url(../../../img/img_sub0801.jpg); background-size: cover; margin-right: 120px;}
.box8-1-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box8-1-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box8-1-4{background:url(../../../img/q06.png); background-size: cover;}
.box8-1-5{background:url(../../../img/q06.png); background-size: cover; top: 145px; left: 750px;}
.box8-1-6{background:url(../../../img/img_sub0802.jpg); background-size: cover; top: 145px; left: 368px;}

.box8-2-1{background:url(../../../img/img_sub0802.jpg); background-size: cover; margin-right: 120px;}
.box8-2-2{background:url(../../../img/8-2-2.jpg); background-size: cover; margin-right: 120px;}
.box8-2-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box8-2-4{background:url(../../../img/q06.png); background-size: cover;}
.box8-2-5{background:url(../../../img/gar_simg8_4.jpg); background-size: cover; top: 145px; left: 750px;}
.box8-2-6{background:url(../../../img/alsfkrry.jpg); background-size: cover; top: 145px; left: 368px;}

.box9-1-1{background:url(../../../img/img_sub0801.jpg); background-size: cover; margin-right: 120px;}
.box9-1-2{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box9-1-3{background:url(../../../img/q06.png); background-size: cover; margin-right: 120px;}
.box9-1-4{background:url(../../../img/q06.png); background-size: cover;}
.box9-1-5{background:url(../../../img/img_sub0902.jpg); background-size: cover; top: 145px; left: 750px;}

.box9-2-1{background:url(../../../img/img_sub0902.jpg); background-size: cover; margin-right: 120px;}
.box9-2-2{background:url(../../../img/gar_simg9_4.jpg); background-size: cover; margin-right: 120px;}
.box9-2-3{background:url(../../../img/1-1-6.png); background-size: cover; margin-right: 120px;}


.side-view{position: relative; margin-bottom: 60px;}
.side-view-title{color: #38730d; font-size: 32px; font-family: 'GmarketSansMedium'; margin-bottom: 30px;}
.side-view-title span{position: relative; color: #ee8d2e}
.side-view-title span::after{content: ''; background: #ee8d2e; width: 5px; height: 5px; border-radius: 50%; position: absolute; top: -10px; left: 50%; transform: translateX(-50%);}
.side-view-title-icon{position: absolute; top: -5px; left: 175px;}
.side-view-contant{display: flex; justify-content: flex-start; flex-wrap: wrap;}
.side-view-contant .side-view-contant-cont{width: 260px; margin-right: 53px; background: #fff; z-index: 1;}
.side-view-contant .side-view-contant-cont:nth-of-type(4n){margin-right: 0;}
.side-view-contant .side-view-contant-cont-img{width: 260px; height: 165px; background: #ccc}
.side-view-contant .side-view-contant-cont-img img{width: 260px;}
.side-view-contant .side-view-contant-cont-txt h3{font-size: 22px; font-weight: 900; padding: 40px 0 20px 0; font-family: 'NanumSquare',sans-serif;}
.side-view-contant .side-view-contant-cont-txt p{font-size: 14px; margin-bottom: 30px; font-family: 'Nanum Gothic', "Malgun Gothic", "맑은고딕",san-serif; }

.bt-pp{position: absolute; right: 0; bottom: -70px; width: 800px; z-index: 1}


.move_page_wr{
  display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start; width:100%;margin: 0 auto;
}
.move_page_wr > li{
  padding:10px 0; box-sizing: border-box; width:40%; border:2px solid #00a24c;background: rgba(255,255,255,0.8);
}
.move_page_wr > li > a{
  font-family: 'GmarketSansMedium'; font-size:36px; display: block; width:100%; text-align: center; color:#00a24c; line-height: 1.2em;
}
